gcloud_install {cloudml} | R Documentation

## Install the Google Cloud SDK

### Description

Installs the Google Cloud SDK which enables CloudML operations.

### Usage

    gcloud_install(update = TRUE)

### Arguments

`update` | Attempt to update an existing installation.

### See Also

Other Google Cloud SDK functions: `gcloud_init`, `gcloud_terminal`

### Examples

    ## Not run:
    library(cloudml)
    gcloud_install()

    ## End(Not run)

[Package cloudml version 0.6.1 Index]